Subject: G98 test suite

From: [email-masked]
Date: Wed, 22 Sep 1999 16:17:43 +0200 (MSZ)

Is there an utility which actually checks all the .log files generated
when one has run the Gaussian test jobs, e.g. by comparing against the
reference outputs?

With other packages, such utilities come along to verify that the installation
is successful, but I found no such thing in g98.

---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 700 6485
Theoretical Chemistry      | Fax (University):  +49 234 709 4109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------

---

From: Rafael Rodriguez Pappalardo <[email-masked]>
Date: Wed, 22 Sep 1999 19:07:30 +0200 (METDST)

Dear Sir,
in the test directory there are some rudimentary scripts: search.csh, 
searchlog.csh and diff-mfl which can be used for your purposes.

Sincerely,

--
Dr. Rafael R. Pappalardo
Dept. Quimica Fisica, Fac. de Quimica, Univ. de Sevilla. 41012-Sevilla (SPAIN)
e-mail: [email-masked]

On Wed, 22 Sep 1999 [email-masked] wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>